@charset 'shift_jis';
/*----------------CSS-----------------*/

*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{border:none; text-decoration:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
html,body{margin:0; padding:0}
img{border:none;}

body{
	font-family:arial, sans-serif, Osaka, verdana;
	text-align:center;
	background-image:url(img/body_17.gif);
	}

.clearfix{
	clear:both;}

#top-wrapper{
	width:780px;
	margin:0 auto;
	text-align:left;
	overflow:hidden;
	background:url(img/center_03.png) repeat-y;
	}

/* head_box*/
#head_box{
	width:743px;
	padding:0;
	margin-left:19px;
	height:170px;
	background:url(img/top_02.png) no-repeat;
	}
h1{ }
h1 a{
	height:90px;
	width:260px;
	display:block;
	text-decoration:none;
}
h1 span{ display:none;}

#wrapperall{
	text-align:left;
	width:743px;
	margin:0 0 0 19px;
	overflow:hidden;
	background:url(img/h_kokuken0010_02.jpg) no-repeat;}

/*main*/
#contents_block{
	margin:0;
	padding:0;
	width:590px;
	position:relative;
	float:right;
	font-size:14px;
}


/*sns_box*/
#sns_field{
float:left;
width:160px;
margin:0;
	
	}


/*search*/
#search_box{
	padding:5px;
	margin:10px  0;
}

/*parts_box*/
#parts_box {
	padding:5px;
	
	}

/*sns_field*/
#sns_box{
	padding:0px;
	margin:10px 0;
}




/*main_contents*/
#section{
	width:425px;
	line-height:270%;
	margin:0px;
	float:right;
	padding:0 5px 0 0}
#left_contents{
	margin:0;
	padding:0px 0  10px 0;
	line-height:270%;}
#page_title{
	margin: 0;
	padding: 0 0 0 0px;
	font-size: 13px;
	color: #000;
	font-weight: bold;}

#page_title h2{
	margin:10px 5px 10px 0;
	padding:5px 0 10px 30px;
	font-size:18px;
	background:url(img/h2_06.gif) no-repeat 0 5px;
	}
#section h3{
	margin:5px 5px 5px 0;
	padding:10px 10px 3px 30px;
	font-size:14px;
	background:url(img/h3_06.gif) no-repeat bottom;
}

#section_bar{
background:url(img/bar_03.png) no-repeat;
height:20px;	
}
	
#section ul li{ line-height:270%}
#section .useful li{ line-height:190%;}

/*nav*/
#right_col{
	margin:20px 0 0 0;
	width:148px;
	position:relative;
	float:left;
	font-size:13px;
	color:#999}
	
#right_col ul {
	padding-left:5px;}	
	
	
#right_col #right_col_body #contents_list li{
	background:url(img/list_09.png);
	padding:5px 5px 5px 5px;
	margin:5px 0 5px 2px;
}


#right_col_top{
	background:url(img/nav1_05.png) no-repeat;
	height:45px;
	margin:0;
	padding:0}

	

#contents_list{padding:15px 10px 5px 10px;}

#contents_list li a{
	padding:2px 1px;
	display:block;
	color:#000;
	text-align:center;
	text-decoration:none;
	}
	
#contents_list li a:hover{
	color:#39F;}
	
/*footer*/
#foot_contents{
	width:740px;
	font-size:12px;
	color:#333;
	margin-top:10px;
	padding-bottom:10px;
	background:url(img/bottom_07.gif);
}

#foot_contents_in{
	padding-left:20px;
	text-align:left;}
#foot_contents p{
	font-size:11px;
	text-align:right;
	padding-right:20px;
	letter-spacing:1px;}
